@font-face {
  font-family: 'iconk';
  src:  url('../fonts/iconk.eot?3amrjm');
  src:  url('../fonts/iconk.eot?3amrjm#iefix') format('embedded-opentype'),
    url('../fonts/iconk.ttf?3amrjm') format('truetype'),
    url('../fonts/iconk.woff?3amrjm') format('woff'),
    url('../fonts/iconk.svg?3amrjm#iconk') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconk' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ik1:before {
  content: "\e900";
}
.icon-ik2:before {
  content: "\e901";
}
.icon-ik3:before {
  content: "\e902";
}
.icon-ik4:before {
  content: "\e903";
}
.icon-ik5:before {
  content: "\e904";
}
.icon-ik6:before {
  content: "\e905";
}
.icon-ik7:before {
  content: "\e906";
}
.icon-ik8:before {
  content: "\e907";
}
.icon-ik9:before {
  content: "\e908";
}
.icon-ik10:before {
  content: "\e909";
}
.icon-ik11:before {
  content: "\e90a";
}
.icon-ik12:before {
  content: "\e90b";
}
.icon-ik13:before {
  content: "\e90c";
}
.icon-ik14:before {
  content: "\e90d";
}
.icon-ik15:before {
  content: "\e90e";
}
.icon-ik16:before {
  content: "\e90f";
}
.icon-ik17:before {
  content: "\e910";
}
.icon-ik18:before {
  content: "\e911";
}
.icon-ik19:before {
  content: "\e912";
}
.icon-ik20:before {
  content: "\e913";
}
.icon-ik21:before {
  content: "\e914";
}
.icon-ik22:before {
  content: "\e915";
}
.icon-ik23:before {
  content: "\e916";
}
.icon-ik24:before {
  content: "\e917";
}
.icon-ik25:before {
  content: "\e918";
}
.icon-ik26:before {
  content: "\e919";
}
.icon-ik27:before {
  content: "\e91a";
}
.icon-ik28:before {
  content: "\e91b";
}
.icon-ik29:before {
  content: "\e91c";
}
.icon-ik30:before {
  content: "\e91d";
}
.icon-ik31:before {
  content: "\e91e";
}
.icon-ik32:before {
  content: "\e91f";
}
.icon-ik33:before {
  content: "\e920";
}
.icon-ik34:before {
  content: "\e921";
}
.icon-ik35:before {
  content: "\e922";
}
.icon-ik36:before {
  content: "\e923";
}
.icon-ik37:before {
  content: "\e924";
}
.icon-ik38:before {
  content: "\e925";
}
.icon-ik39:before {
  content: "\e926";
}
.icon-ik40:before {
  content: "\e927";
}
.icon-ik41:before {
  content: "\e928";
}
.icon-ik42:before {
  content: "\e929";
}
.icon-ik43:before {
  content: "\e92a";
}
.icon-ik44:before {
  content: "\e92b";
}
.icon-ik45:before {
  content: "\e92c";
}
.icon-ik46:before {
  content: "\e92d";
}
.icon-ik47:before {
  content: "\e92e";
}
.icon-ik48:before {
  content: "\e92f";
}
.icon-ik49:before {
  content: "\e930";
}
.icon-ik50:before {
  content: "\e931";
}
.icon-ik51:before {
  content: "\e932";
}
.icon-ik52:before {
  content: "\e933";
}
.icon-ik53:before {
  content: "\e934";
}
.icon-ik54:before {
  content: "\e935";
}
.icon-ik55:before {
  content: "\e936";
}
.icon-ik56:before {
  content: "\e937";
}
.icon-ik57:before {
  content: "\e938";
}
.icon-ik58:before {
  content: "\e939";
}
.icon-ik59:before {
  content: "\e93a";
}
.icon-ik60:before {
  content: "\e93b";
}
.icon-ik61:before {
  content: "\e93c";
}
.icon-ik62:before {
  content: "\e93d";
}
.icon-ik63:before {
  content: "\e93e";
}
.icon-ik64:before {
  content: "\e93f";
}
.icon-ik65:before {
  content: "\e940";
}
.icon-ik66:before {
  content: "\e941";
}
.icon-ik67:before {
  content: "\e942";
}
.icon-ik68:before {
  content: "\e943";
}
.icon-ik69:before {
  content: "\e944";
}
.icon-ik70:before {
  content: "\e945";
}
.icon-ik71:before {
  content: "\e946";
}
.icon-ik72:before {
  content: "\e947";
}
.icon-ik73:before {
  content: "\e948";
}
.icon-ik74:before {
  content: "\e949";
}
.icon-ik75:before {
  content: "\e94a";
}
.icon-ik76:before {
  content: "\e94b";
}
.icon-ik77:before {
  content: "\e94c";
}
.icon-ik78:before {
  content: "\e94d";
}
.icon-ik79:before {
  content: "\e94e";
}
.icon-ik80:before {
  content: "\e94f";
}
